Scale dependent visibility

2013-12-20 07:53 AM - Paul Steuermann

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.0.1 Regression?: No

Operating System: Win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17857

Description

Scale dependent visibility doesn't work for QGIS 2.x

If the checkbox is checked the layer simply disappears, irrespective of the scale settings.

In previous versions this fesature worked just fine, what's wrong?

History

#1 - 2013-12-24 02:51 AM - Matthias Kuhn

- Status changed from Open to Feedback

Works here.

Can you think of anything special? Are you able to share your project file?

Thank you

#2 - 2013-12-25 11:31 PM - Giovanni Manghi

- Category deleted (Browser)

Cannot confirm either.

#3 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#4 - 2014-06-21 11:51 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Category set to Map Canvas

closing for the lack of feedback.
